When I use the apply plugin 'com.android.library' i get error


0 votes
asked Mar 12, 2016 by Priess_Var (420 points)
I created normal project in android studio and considering to tutorials I wanted to create aar file from that project but I get following error:Gradle: FAILURE: Build failed with.

5 Answers

0 votes
answered May 31, 2016 by implemented (550 points)
selected Jun 2, 2016 by Handler
 
Best answer
0 votes
answered Mar 20, 2016 by My_gorius (650 points)

The Android plugin for Gradle also runsindependent of Android Studio.
0 votes
answered Apr 2, 2016 by Explain7035 (140 points)
This also works well
From the specs apply plugin: 'com.android.application' android ... section element is not a generic container element
0 votes
answered May 9, 2016 by It_Know (520 points)
This also works well
From the specs apply plugin: 'com.android.application' android ... section element is not a generic container element
0 votes
answered May 31, 2016 by Andaverde (140 points)
This really is a good question which I have asked many times before
Lastly, I hope by now you have seen hvisser / android-apt / issues / #20 - Error:Could not ...
commented May 31, 2016 by PyrClear (530 points)
See this example for more details
commented Jun 1, 2016 by Tengwall (330 points)
There is an almost imperceptible setting that fixed this issue for me

What is Geekub?

Q&A site for professional and enthusiast programmers, software developers and other technical users. With your help, we hope to work together to build a library of detailed answers to just about any question that is related to programming!







...